Forum Replies Created

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • in reply to: background color #319811
    willymagee
    Participant

    PS.

    Hello again Tikaram,

    Please accept my apology. I did find out how to access the Styles area on the theme, thank you…

    But I cannot use this theme if it isn’t compatible with at least php 8.0, is there anything that can be done about that? Each time I try to activate ArtsyLens Pro under php 8.0 it breaks my WordPress Install and I have to start over in php 7.5

    Can you release an update for ArtsyLens Pro?

    -Willy

    in reply to: background color #319805
    willymagee
    Participant

    Hello Tikaram,

    I’ve spent a fair amount of time looking at the options available to me within the editor on the ArtsyLens Pro Theme. When I enter the editor there is no “Styles Button” adjacent to the three dots… I’m using Chrome… Alternately, when I attempt to edit this theme using Safari, I click on the editor, and there’s just a blank page, no editor functions visible at all.

    RE: the PHP problem…  WordPress would not allow me to activate the ArtsyLens Theme under PHP 8.0, I had to change the PHP version backwards to 7.5…  GoDaddy tells me that they are gonna discontinue using php version 7.5 soon…  so, it’s gotta be no less than php 8.0 going forward…  that’s a fatal problem for this theme unless you have an update that makes it more compatible.

    From all that I can tell, your ArtsyLens Pro version 1.1.1 is deprecated and/or no longer useful. GoDaddy recommends that I do not use your theme unless there’s an update that makes it compatible with php 8.x at least.

    So I do have multiple problems with this theme, and I’m requesting a refund for invoice #312486. Please respond asap and confirm that you will credit me for this purchase dated June 23rd.

    -Willy

Viewing 2 posts - 1 through 2 (of 2 total)